Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 8 Jun 2020 14:10:34 -0400

Chat transcript

	

	Adam Mon, 06/08/20 06:03:13 pm UTC
	
		Hello, would you like to talk about our services?

	Carac Allison 06:03:13 pm
	
		Hello

	Adam 06:03:29 pm
	
		Hey Carac

	Carac Allison 06:03:52 pm
	
		I have placed an order for a GPU server
	
		Was wondering when it will be ready

	Adam 06:04:43 pm
	
		It will be ready soon, maximum within 24 business hours 

	Carac Allison 06:05:33 pm
	
		do you think is may possible by today evening?

	Adam 06:06:10 pm
	
		I will ask my team to expedite the process.

	Carac Allison 06:06:22 pm
	
		thank you very much

	Adam 06:06:24 pm
	
		Is there anything else I can help you with today?

	Carac Allison 06:07:03 pm
	
		To login the server I will connect via KVM, is it like a panel?

	Adam 06:07:54 pm
	
		Correct. It will act like one 

	Carac Allison 06:08:06 pm
	
		Is it easy?

	Adam 06:08:29 pm
	
		Absolutely. My support team will guide you through it

	Carac Allison 06:08:38 pm
	
		thats great
	
		I will wait for the activation email then

	Adam 06:09:11 pm
	
		Sure

	Carac Allison 06:09:12 pm
	
		thank you again and have a great day

	Adam 06:09:17 pm
	
		You too
	
		It was nice talking to you. Have a great day, goodbye!

	Carac Allison 06:09:27 pm
	
		bye

	System 06:09:29 pm
	
		You rated our customer service as good

	System 06:09:33 pm
	
		Adam archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	6m 20s

Chat has been opened from website: https://www.colocationamerica.com/my-account/view-order/22105

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com